$('#changecity_ico').hide();
if (mod == 'index') {
    $('.header .back').hide();
    if (cityid) {
        $('#search_ico').removeClass("left8");
        $('#search_ico').addClass("right8")
    } else {
        $('#search_ico').hide()
    }
} else if (mod == 'post' || mod == 'information') {
    $('#search_ico').hide();
    $('#login_ico').removeClass("left8");
    $('#login_ico').addClass("right8");
} else if (mod == 'member') {
    $('.header .back').show();
    $('#login_ico').hide();
    $('#pm_ico').show();
    $('#search_ico').hide()
} else if (mod == 'search') {
    $('.header .back').show();
    $('#login_ico').hide();
    $('#search_ico').removeClass("left8");
    $('#search_ico').addClass("right8")
} else {
    $('.header .back').show();
    $('#login_ico').removeClass("left8");
    $('#login_ico').addClass("right8");
    $('#search_ico').hide();
}
if (iflogin == 1) {
    $('#login_ico').addClass('ico_ok')
}
if (window['current']) {
    $('#ipageTitle').html(window['current']).show()
} else {
    $('#ipageTitle').show()
}
$(function() {
    if (!window['ipageTitle']) {
        $('#ipageTitle').show();
    } else {
        $('#ipageTitle').html(window['ipageTitleTxt']).show();
    }
});
var searchHtml = '<div class="searchbar2"><form id="myform" action="{$mayimobile[mobiledomain]}/index.php?" method="get"><input name="mod" type="hidden" value="search"><input type="text" name="keywords" id="keyword" class="s_ipt" value="" placeholder="输入关键字" /><input type="submit" class="s_btn po_ab" value="搜索"></form></div>';

function newPageSearch() {
    $('#windowIframe .back').show();
    $('#myform').submit(function() {
        if ($('#keyword').val() === '') {
            MympsWindowMsg('index', '0', '请输入搜索关键字', '', '');
            return false
        } else {
            $('#windowIframe .loading').show()
        }
    })
}